.flex_cell.av-jk3u54bq-ed4e7e37cb897c58de2d7c608a127305{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-jk3u54bq-ed4e7e37cb897c58de2d7c608a127305{
padding:5% 5% 0% 5% !important;
}

#top .av-special-heading.av-1vcsk4-06d156f5b2b9bc8a29c2109008e47297{
margin:0 0 30px 0;
padding-bottom:20px;
color:#f4a511;
font-size:30px;
}
body .av-special-heading.av-1vcsk4-06d156f5b2b9bc8a29c2109008e47297 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1vcsk4-06d156f5b2b9bc8a29c2109008e47297 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-1vcsk4-06d156f5b2b9bc8a29c2109008e47297 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-1vcsk4-06d156f5b2b9bc8a29c2109008e47297 .av-subheading{
font-size:18px;
}

.flex_cell.av-jk3trty7-83f72f120027c6dcae03d81fbd887103{
vertical-align:middle;
background:url(https://cepovett-safety.sevatest1.com/app/uploads/2018/08/test2.jpg) 0% 0% no-repeat scroll #ffffff;
}
.responsive #top #wrap_all .flex_cell.av-jk3trty7-83f72f120027c6dcae03d81fbd887103{
padding:0px 0px 0px 0px !important;
}

.av-layout-tab.av-jkdxe6aw-71474fd44f1f3e62771c4f33e165c043{
vertical-align:top;
}

.av-layout-tab.av-jkdxe6aw-71474fd44f1f3e62771c4f33e165c043{
vertical-align:top;
}

.flex_column.av-s4bsk-6776459f0967c9d2c17e2705202a245c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-s4bsk-6776459f0967c9d2c17e2705202a245c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5hy0dw-4e1c3e8b17baa7025f19a6ced9467548{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av-horizontal-gallery.av-jkdzxkgu-6c9b60b0ffa30210e6219913920f9db1{
padding:7.5% 0px;;
}
.av-horizontal-gallery.av-jkdzxkgu-6c9b60b0ffa30210e6219913920f9db1 .av-horizontal-gallery-inner{
padding-bottom:50%;
}

.av-layout-tab.av-m2s04-b1ff342858aeffb275ff35fbf82df4af{
vertical-align:top;
}

.av-layout-tab.av-m2s04-b1ff342858aeffb275ff35fbf82df4af{
vertical-align:top;
}

.flex_column.av-emfic-b5f42c6fa1b5996b45cd766d0c274e87{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-emfic-b5f42c6fa1b5996b45cd766d0c274e87{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-apeck-cdae76b2b9104fe1b68d26f0504888f2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av-horizontal-gallery.av-jkdz4skf-f3cf31b08d65b6b8ee53b3f9144cada7{
padding:7.5% 0px;;
}
.av-horizontal-gallery.av-jkdz4skf-f3cf31b08d65b6b8ee53b3f9144cada7 .av-horizontal-gallery-inner{
padding-bottom:50%;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-1vcsk4-06d156f5b2b9bc8a29c2109008e47297 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-1vcsk4-06d156f5b2b9bc8a29c2109008e47297 .av-special-heading-tag{
font-size:0.8em;
}
}
